#!/bin/sh
# prerm script for denyhosts

set -e

case "$1" in
    remove|upgrade|deconfigure|failed-upgrade)
        ;;
    *)
        echo "prerm called with unknown argument \`$1'" >&2
        exit 1
    ;;
esac

#DEBHELPER#

exit 0
